Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: uk.ac.aston.logmodel;singleton:=true
Automatic-Module-Name: uk.ac.aston.logmodel
Bundle-Version: 0.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: uk.ac.aston.stormlog,
 uk.ac.aston.stormlog.impl,
 uk.ac.aston.stormlog.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.emf.ecore.xcore.lib
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
